/*
	Todd Motto Labs
	URL: www.toddmotto.com
*/

/*body {
	background:#ECF0F1;
}*/
a,
a:hover {
	text-decoration:none;
}
ul,
ol {
	list-style:none;
}
.wrapper {
	max-width:1280px;
	width:95%;
	margin:0 auto;
	position:relative;
}
.main {
	/*width:100%;
	margin:50px 0;*/
	margin:0 10px;
	text-align:center;
	z-index: 9;
	margin-top:-155px;
  	/*position: relative;*/
	/*height: 45px;
	background-color:#007cc3;*/
}
.content {
	text-align:left;
	margin:25px 0;
}
.content-text {
	margin:0 0 15px;
}

/*------------------------------------*\
    Flaunt JS Navigation
\*------------------------------------*/

.nav {
	position:relative;
	display:inline-block;
	font-size:14px;
   font-family:'Conv_manteka',Sans-Serif;
   float:right;
	/*padding-top:28px;*/

}
.nav-list {
	text-align:left;
}
.nav-item {
	float:left;
	*display:inline;
	zoom:1;
	position:relative;
	padding: 3px 4px;
}
.nav-item a {
	display:block;
	color:#b01d0c;
	padding:20px 24px;
	border: 1px #7d772e solid;
	background-color: #fff;
	/*border-bottom:1px solid #007cc3;*/
}
.nav-item > a:hover {
	background:#297300;
	color:#fff;
}
.nav-item:hover .nav-submenu {
	display:block;
}
/* Navigation submenu */
.nav-submenu {
	display:none;
	position:absolute;
	left:0;
	width:208px;
	/*z-index:9999;
	position:relative;*/
}
.nav-submenu-item a {
	background:#ede99c;
	/*border-bottom:1px solid #3fa5e0;*/
	display:block;
	padding:15px;
}
.nav-submenu-item a:hover {
	background:#ff9c00;
}
/* Mobile navigation */
.nav-mobile {
	display:none; /* Hide from browsers that don't support media queries */
	cursor:pointer;
	position:absolute;
	top:0;
	right:0;
	background:#FF9C00 url(../img/nav.svg) no-repeat center center;
	background-size:18px;
	height:40px;
	width:40px;
}
/* Mobile navigation, clickable area for revealing <ul> */
.nav-click {
	position:absolute;
	top:0;
	right:0;
	display:none;
	/*border-left:1px solid #3fa5e0;*/
	/*height:49px;
	width:50px;*/
	height:42px;
	width:42px;
	cursor:pointer;
}
.nav-click i {
	display:block;
	/*height:48px;
	width:48px;*/
	height:42px;
	width:42px;
	background:#FF9C00 url(../img/drop.svg) no-repeat center center;
	background-size:20px;
}
.nav-click:hover {
	background-color:#FF9C00;
}
.nav-rotate {
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
	-ms-transform:rotate(180deg);
	-o-transform:rotate(180deg);
	transform:rotate(180deg);
}

/*------------------------------------*\
    Media Queries
\*------------------------------------*/

@media only screen and (min-width: 320px) and (max-width: 768px) {
	.nav-mobile {
		display:block;
	}
	.nav {
		width:100%;
		padding:40px 0 0;
		background-color:#e5ed9b;
	}
	.nav-list {
		display:none;
	}
	.nav-item {
		width:100%;
		float:none;
	}
	.nav-item > a {
		padding:15px;
	}
	.nav-click {
		display:block;
	}
	.nav-mobile-open {
		border-radius:5px 5px 0 0;
		-webkit-border-radius:5px 5px 0 0;
		-moz-border-radius:5px 5px 0 0;
	}
	.nav-item:hover .nav-submenu {
		display:none;
	}
	.nav-submenu {
		position:static;
		width:100%;
	}
}
@media only screen and (min-width: 300px) and (max-width: 319px) {
	.nav-mobile {
		display:block;
	}
	.nav {
		width:100%;
		padding:40px 0 0;
		background-color:#e5ed9b;
	}
	.nav-list {
		display:none;
	}
	.nav-item {
		width:100%;
		float:none;
	}
	.nav-item > a {
		padding:15px;
	}
	.nav-click {
		display:block;
	}
	.nav-mobile-open {
		border-radius:5px 5px 0 0;
		-webkit-border-radius:5px 5px 0 0;
		-moz-border-radius:5px 5px 0 0;
	}
	.nav-item:hover .nav-submenu {
		display:none;
	}
	.nav-submenu {
		position:static;
		width:100%;
	}
}